body {
	background-color: rgb(27, 27, 27);
	margin: 0px;
}

* {
	scroll-behavior: smooth;
}

.nav {
	width: 250px;
	background-color: #336aa0;
	padding: 24px 30px 24px 30px;
	/* gap: 5rem; */
	font-family: "Poppins", sans-serif;
	font-size: 14px;
	position: fixed;

	top: 0;
	z-index: 9999;
	height: 100%;

	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.upper-nav {
	display: flex;
	flex-direction: column;
	gap: 1rem;
	overflow-y: scroll;
	max-height: 100vh;
	height: 100%;
	padding-bottom: 60px;
}

.category-list {
	display: flex;
	flex-direction: column;
}

.lower-nav {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
}

.lower-nav > img {
	max-height: 4rem;
}

.logo-container {
	background-color: white;
	padding: 0.5rem;
	border-radius: 12px;
}

.content {
	margin-left: 280px;
	max-width: 1200px;
	padding: 40px;
}

a {
	display: block;
	color: white;
	padding-bottom: 4px;
	text-decoration: none;
	font-size: 12px;
}

a:hover {
	color: #000000;
}

.nav h2 {
	color: white !important;
}

p,
h1,
h2 {
	color: #dcad00;
	font-family: "Poppins", sans-serif;
}

p {
	margin: 0px;
	font-size: 14px;
}

h2 {
	font-weight: 600;
}

h1 {
	font-weight: 600;
}

strong {
	font-weight: 600;
}

video {
	width: 100%;
	height: 100%;
}

img {
	width: 100%;
	height: 100%;
}

img.overlay-insta {
	position: absolute;
	width: 540px;
	height: 960px;
}

.banner {
	background-color: #fff;
	margin: 0x;
}

.mb-5 {
	margin-bottom: 15px;
}

.banner-container {
	margin: 60px;
}

.banner-container > video {
	max-width: 50%;
}

.banner-container > img {
	max-width: 50%;
}

.banner-information {
	margin: 10px 0px 30px 0px;
	max-width: 400px;
	display: flex;
	flex-direction: column;
}

.banner-information > p {
	/* padding-bottom: 1rem; */
}
/* FORMATS */

.utomhus {
	width: 1140px;
	height: 800px;
}

.animation {
	width: 800px;
	height: 800px;
}

.fb-ie {
	width: 540px;
	height: 540px;
}

.fb-video-ad {
	width: 540px;
	height: 540px;
}

.fb-insta-feed {
	width: 540px;
	height: 675px;
}

.fb-insta-story {
	width: 540px;
	height: 960px;
}

.snapchat-feed {
	width: 540px;
	height: 960px;
}

.snapchat-filter {
	width: 540px;
	height: 1170px;
}

.tinder {
	width: 380px;
	height: 380px;
}

.youtube-video {
	width: 960px;
	height: 540px;
}

.youtube-companion {
	width: 300px;
	height: 60px;
}

.banner-250x600 {
	width: 250px;
	height: 600px;
}

.banner-1250x360 {
	width: 1250px;
	height: 360px;
}

.banner-980x300 {
	width: 980px;
	height: 300px;
}

.banner-980x240 {
	width: 980px;
	height: 240px;
}

.banner-300x600 {
	width: 300px;
	height: 600px;
}

.banner-980x600 {
	width: 980px;
	height: 600px;
}

.banner-300x250 {
	width: 300px;
	height: 250px;
}

.banner-320x320 {
	width: 320px;
	height: 320px;
}

.banner-320x360 {
	width: 320px;
	height: 360px;
}

.banner-320x480 {
	width: 320px;
	height: 480px;
}

/* At the top level of your code */
@media screen and (max-width: 900px) {
	.nav {
		display: none;
	}
	.content {
		margin-left: 0px;
		max-width: 100%;
	}

	.banner-container {
		margin: 1%;
	}
	.banner-container > img {
		max-width: 100%;
	}
	.banner-container > video {
		max-width: 100%;
	}
}

/* @media screen and (max-height: 700px) {
	.lower-nav {
		display: none;
	}
	.logo-container {
		display: none;
	}
} */
